Subject: Re: atm1ng mib

From: Ken Chapman <[email-masked]>
Date: Tue, 09 Jun 1998 10:20:13 -0400

Ooops!  Wrong MIB!  I was looking at the SONET-MIB 

<<draft-ietf-atommib-sonetng-02.txt>.

(Same working group and author.)

Sorry about the confussion.

	Ken

At 03:06 PM 6/8/98 -0700, Gary Hanson wrote:

>Ken,

>I'm not sure what you are referring to here.  I don't see any 

>xyzIntervalValidData variables in the atm1ng mib.

>Regards,

>Gary 

>On Mon, 8 Jun 1998, Ken Chapman wrote:

>> I don't know if this has been rasied before, but...

>> I find the wording of the DESCRIPTION clauses for all of the

>> xyzIntervalValidData variable to be missleading:

>> "This variable indicates if there is valid data for this interval."

>> I think they should read:

>> "This variable indicates if the data for this interval is valid."

>> The way it is now, it sounds like it indicates if the data is 

>> *available* or not, rather than if the valid flag is set per 

>> ANSI T1.231 clause 9.1.2.2.

>> Am I the only one that is confused?

>> 	Ken

>> At 01:49 PM 6/5/98 -0400, Kaj Tesink wrote:

>> >since i'll be 4 weeks off-line i wanna ask the wg

>> >whether there are any bugs in the atm1ng mib other than

>> >- the ones flagged by gary

>> >- the aal5 ifIndex issue

>> >so that we can wrapup after i return.

>> >kaj

>> >_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

>> >_/                                                                      _/

>> >_/  Kaj Tesink                                                          _/

>> >_/  Bellcore                                                            _/

>> >_/  Business Internet Professional Services  vmail (732) 758-5254       _/

>> >_/  331 Newman Springs Rd.                   email [email-masked]  _/

>> >_/  Red Bank, NJ 07701                     faxmail (732) 758-2269       _/

>> >_/                                                                      _/

>> >_/  * NOTE AREA CODE CHANGE (908) --> (732) EFFECTIVE JUNE 1, 1997 *    _/

>> >_/                                                                      _/

>> >_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

==============================================

<color><param>0000,8080,0000</param>Ken Chapman               Argon
Networks, Inc.

[email-masked]        25 Porter Road

tel: 978-486-0665 x146    Littleton, MA  01460

fax: 978-486-9379         http://www.Argon.com

</color>==============================================